[.ShellClassInfo]
IconFile=%USERPROFILE%\デスクトップ\mugen-hi\chars\adam\アイコン.ico
IconIndex=0
[.ShellClassInfo.A]
IconFile=%USERPROFILE%\デスクトップ\mugen-hi\chars\adam\アイコン.ico
[.ShellClassInfo.W]
IconFile=+ACU-USERPROFILE+ACUAXDDHMLkwrzDIMMMw1wBc-mugen-hi+AFw-chars+AFw-adam+AFwwojCkMLMw8w-.ico
